OSC V2.2 RC2a PHP 5.3 Compatible Files

for osCommerce Online Merchant v2.2

Some files from version 2.2 RC2a have the deprecated EREG function in them which is not compatible with servers running PHP 5.3. The attached file contains the updated files to drop onto a vanilla RC2a site and also contains step by step upgrade instructions as well. I take no credit for the files or instructions in this download as I am just posting what was pointed out to me on another forum. All credit goes to the original author.

Changelog